[song]
name=Nightbringers
artist=The Black Dahlia Murder
album=Nightbringers
genre=Death Metal
year=2017
charter=Chezy
diff_band=-1
diff_guitar=4
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=69733
icon=charts
album_track=4
playlist_track=5
video_start_time=0
delay=0
song_length=215771
loading_phrase=The Black Dahlia Murder is a death metal band from Waterford, Michigan, formed in 2001.
